/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 40px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
  font-size: 80%;
  background-color: #df691a;
  border-color: transparent
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 5px 0;
}
.container .text-muted {
  margin: 10px 0;
}

.footer > .container {
  padding-right: 20px;
  padding-left: 20px;
}

.footer > .container a, .footer > .container a:hover,
	.footer > .container a:focus {
	color: #ebebeb;
}

code {
  font-size: 80%;
}

.inlineRadioButtons {
	
}

.inlineRadioButtons label {
	display: inline;
}

#logo:HOVER {
  -webkit-animation: spin 4s infinite linear;
  -moz-animation: spin 4s infinite linear;
  -o-animation: spin 4s infinite linear;
  animation: spin 4s infinite linear;
}

.gly-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
